.close-function-modal {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 26px;
    cursor: pointer;
}

.close-home-banner {
    position: absolute;
    top: 0;
    right: -30px;
    font-size: 2.5rem;
    color: #fff;
    width: 30px;
    height: 39px;
    text-align: center;
    font-style: normal;
    cursor: pointer;
    background-color: #222;
}

.close-thanks-modal {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 26px;
    cursor: pointer;
    color: #fff;
}

.function-modal-container {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 1200;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateZ(0px);
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-perspective: 1000;
    display: none;
    top: 0;
    left: 0;
}

.function-form-modal {
    position: absolute;
    top: 10px;
    width: 500px;
    left: 50%;
    margin-left: -250px;
    margin-bottom: 50px;
    background-color: #002a4c;
    padding: 2.5%;
    z-index: 1200;
    box-shadow: 0px 5px 5px 3px rgba(0, 0, 0, 0.2);
}

.function-form-modal form p {
    color: #fff;
}

.function-form-modal form input,
.function-form-modal form textarea {
    padding: 1rem;
    width: 100%;
    border: none;
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    border-radius: 5px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
    margin: 5px 0 1rem;
    box-sizing: border-box;
}

.function-form-modal form input[type="checkbox"] {
    width: auto;
    box-shadow: none;
}

.function-form-modal form .guest-no input {
    width: 50px !important;
}

.function-form-modal form .wpcf7-submit {
    background-color: #fff;
    color: #002a4c;
    font-family: "refrigerator-deluxe", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.head-banner {
    width: 100%;
    display: block;
    margin: 0 auto 5%;
    max-width: 1080px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}

.home-banner-container {
    width: 500px;
    height: 510px;
    top: 10%;
    left: 50%;
    margin-left: -250px;
    z-index: 2000;
    position: fixed;
}

.home-banner {
    background: url('../img/cav-christmas-banner.jpg') top center no-repeat;
    background-size: 100%;
    position: absolute;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
}

.show-function-modal {
    margin-top: 2rem;
}

.thanks-modal {
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
    width: 500px;
    top: 10%;
    left: 50%;
    padding: 2.5%;
    margin-left: -250px;
    z-index: 2000;
    position: fixed;
    background-color: #002a4c;
    display: block;
}

.thanks-modal h1 {
    margin-bottom: 1rem;
}

.thanks-modal h1,
.thanks-modal p {
    color: #fff;
    line-height: 1.8;
}

.wpcf7-list-item {
    margin-left: 10px !important;
}

.wpcf7-mail-sent-ok {
    background-color: #2cc36b;
    color: rgba(255, 255, 255, 0.7);
    padding: 2rem !important;
    text-align: center;
    border-radius: 5px;
    font-weight: bold;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
    margin: 0 !important;
    border: none !important;
}

.wpcf7-validation-errors {
    background-color: #f39c12;
    color: rgba(255, 255, 255, 0.7);
    padding: 2rem !important;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
    margin: 0 !important;
    border: none !important;
}

span.wpcf7-not-valid-tip {
    color: rgba(255,255,255,0.5) !important;
}


@media screen and (max-width: 500px) {
    .close-home-banner {
        top: 0px;
        right: 0px;
        z-index: 3000;
    }
    .function-form-modal {
        width: 100%;
        margin-left: 0;
        left: 0;
        top: 0;
        height: 100%;
        padding: 10% 5%;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
        -webkit-transform: translateZ(0px);
        -webkit-transform: translate3d(0, 0, 0);
        -webkit-perspective: 1000;
    }
    .head-banner {
        display: none;
    }
    .home-banner-container {
        width: 100%;
        height: 510px;
        margin-left: 0;
        left: 0;
    }
    .home-banner {
        box-shadow: 0px 5px 5px rgba(0, 0, 0, 0);
    }
    .thanks-modal {
        width: 100%;
        margin-left: 0;
        left: 0;
    }
}